﻿/* These styles override the Lava provided CSS in an effort to improve the layout on some RFC pages */

.condition-report, .condition-report-show {display:none; padding: 30px;}

fieldset legend {
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    position: static;
    border: 0;
    top: auto; left: auto;
    float: none;
    display: block;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

table.bid_sheet_items input 
{
    width: 30px;
}


tr.description td label {font-weight: bold; }

tr.description {border-bottom: 1px solid #DDD;}

tr.description td {padding: 3px 0 3px 0; }

tr.description img {padding-right: 5px;}

tr.description td.lot-illustration {width: 50px;}

tr.description td.lot-details {width: 500px;}

tr.description td.bid-box {width: 60px;}

tr.description td.tel-bid-box {width: 70px;}

tr.description td.plus-one {width: 50px;}

tr.description td.lot-details span.description {width: 500px; display: block;}

th.salesresultsheader {text-align:left;}

select {width:auto !important;}

form#view-catalogue input, form#view-archive-sale input, form#archive-search input, form#catalogue-search input, form#estimate-filter input, form#jump-to-lot input {width: auto;}

form#archive-search input["type=radio"], form#catalogue-search input["type=radio"], form#view-catalogue input["type=radio"]{width: auto;}

form#catalogue-search label {width:auto; float:none;}

form#estimate-filter input[type="submit"] {margin-top: 0px !important}

input[type=reset]{
    background-color: #000000;

    color: #FFFFFF;
    cursor: pointer;
    float:right;

    border: 0 none;
    font-size: 12px;
    margin-top: 10px;
    padding: 5px 40px;
    width: auto;
    margin-left:10px;
    
    font-family: 'AvenirLTStd65MediumBold';

    text-transform: uppercase;    
}

.monthListing .bid_now h3 {padding-top: 8px; font-size: 24px;}

.bid_now_dot {
    background-color: #000000;
    float: right;
    height: 112px;
    margin-top: 2px;
    text-align: center;
    width: 112px;
    background: url(/img/Bid-Now-Dot.png);
}


.button_link {padding: 4px 10px !important; font-size: 14px !important;}

